=== debian/changelog ===
delly (0.7.8-1) unstable; urgency=medium

  * Initial release (Closes: #903507)

 -- Steffen Moeller <moeller@debian.org>  Tue, 10 Jul 2018 20:53:21 +0200
