=== debian/control ===
Source: delly
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
    libboost-date-time-dev,
    libboost-program-options-dev,
    libboost-system-dev,
    libboost-filesystem-dev,
    libboost-iostreams-dev,
    libhts-dev,
    libbz2-dev,
    zlib1g-dev
Standards-Version: 4.1.5
Homepage: https://github.com/dellytools/delly
Vcs-Browser: https://salsa.debian.org/med-team/delly
Vcs-Git: https://salsa.debian.org/med-team/delly.git

Package: delly
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Structural variant discovery by read analysis
 Delly performs Structural variant discovery by integrated paired-end and
 split-read analysis. It discovers, genotypes and visualizes deletions,
 tandem duplications, inversions and translocations at single-nucleotide
 resolution in short-read massively parallel sequencing data. It uses
 paired-ends, split-reads and read-depth to sensitively and accurately
 delineate genomic rearrangements throughout the genome.
