=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%delly-$1.tar.gz%" \
   https://github.com/dellytools/delly/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
