## delly 0.7.9

=== debian/changelog ===
delly (0.7.9-2) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends: chrpath (Closes: #911987)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 02 Dec 2018 17:12:30 +0100

delly (0.7.9-1) unstable; urgency=medium

  * New upstream version.

  * Policy-compliance with 4.2.1
  * Removed patch

 -- Steffen Moeller <moeller@debian.org>  Wed, 17 Oct 2018 17:02:52 +0200
