=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
     libboost-iostreams-dev,
     libhts-dev,
     libbz2-dev,
-    zlib1g-dev
-Standards-Version: 4.1.5
+    zlib1g-dev,
+    chrpath
+Standards-Version: 4.2.1
 Homepage: https://github.com/dellytools/delly
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
