=== debian/changelog ===
delly (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Enable cross build (thanks for the patch to Do Thanh Trung
    <trung.dothanh@toshiba-tsdv.com>)
    Closes: #924529

 -- Andreas Tille <tille@debian.org>  Thu, 14 Mar 2019 08:06:46 +0100

delly (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Drop redundant uupdate from watch file since it spoils routine update
    script
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 09:17:08 +0100
