=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,14 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	dh_auto_build -- BUILT_PROGRAMS="src/delly src/dpe"
+	chrpath -d src/dpe src/delly
+
+override_dh_auto_install:
+	# avoiding redundant compile of delly
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf src/dpe src/delly bin/delly
