=== debian/changelog ===
delly (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.2
  * Refreshing hts1.3 patch. Removing upstream-integrated hardening patch.
  * Upstream has changed the license from GPL-3.0+ to BSD-3-Clause.

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Feb 2020 07:46:25 -0500

delly (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/rules: build with openmp
  * debian/upstream/metadata: added DOI
  * debian/patches/hardening: Compile using CPPFLAGS
  * debian/patches/hts1.3: small patch for libhts3 compat

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 25 Dec 2019 11:22:47 +0100
