=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libboost-date-time-dev,
                libboost-program-options-dev,
                libboost-system-dev,
@@ -13,7 +13,7 @@
                libbz2-dev,
                zlib1g-dev,
                chrpath
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
