## delly 0.8.3

=== debian/changelog ===
delly (0.8.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * d/control: Added rules-require-root no
  * Adjusted patches.
  * d/copyright: Included license text to avoid lintian warning
    about the BSD license file to soon no longer be shipping separately.

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Mar 2020 11:42:26 +0100
