=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                libbz2-dev,
                zlib1g-dev,
                chrpath
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
+Rules-Requires-Root: no
 
 Package: delly
 Architecture: any
