=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libbz2-dev,
                zlib1g-dev,
                chrpath
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
