=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- BUILT_PROGRAMS="src/delly src/dpe"
+	dh_auto_build -- BUILT_PROGRAMS="src/delly src/dpe" PARALLEL=1
 	chrpath -d src/dpe src/delly
 
 override_dh_auto_install:
