## delly 0.9.1

=== debian/changelog ===
delly (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * No need to repack source any more

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 16:32:18 +0100
