=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                libhts-dev,
                libbz2-dev,
                zlib1g-dev,
-               chrpath
-Standards-Version: 4.5.1
+               chrpath,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
