=== debian/changelog ===
delly (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.3
  * routine-update: Standards-Version: 4.6.1
  * Add autopkgtests
  * d/rules : remove src/dpe from build target
  * Fix blhc
  * Add patch to use shared htslib and fix reprotest

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 11 Aug 2022 16:03:37 +0530

delly (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2022 12:17:29 +0200
