=== debian/changelog ===
delly (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2022 13:17:17 +0200
