=== debian/changelog ===
delly (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 12 Nov 2022 15:53:21 +0000
