=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                zlib1g-dev,
                chrpath,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
