=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_CXXFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- BUILT_PROGRAMS="src/delly" PARALLEL=1
	chrpath -d  src/delly

override_dh_auto_install:
	# avoiding redundant compile of delly

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/dpe src/delly bin/delly
