=== debian/changelog ===
delly (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.2.  (Closes: #1110577)
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.
  * d/control: activate pyproject support.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 11:18:51 +0100
