=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: delly
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
+               python3-hatchling,
                libboost-date-time-dev,
                libboost-program-options-dev,
                libboost-system-dev,
@@ -15,11 +16,10 @@
                zlib1g-dev,
                chrpath,
                debhelper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/delly
 Vcs-Git: https://salsa.debian.org/med-team/delly.git
 Homepage: https://github.com/dellytools/delly
-Rules-Requires-Root: no
 
 Package: delly
 Architecture: any
