=== debian/watch ===
Version: 5

Template: Github
Owner: dellytools
Project: delly
